# Interface PossibleAncestorsOnNetworkArguments

#### Hierarchy

- PossibleAncestorsOnNetworkArguments

- Defined in packages/db/typings/schema.d.ts:631

#####
Index

### Properties

alreadyTried
disableIndex?
limit?

## Properties

### alreadyTried

alreadyTried: (null | string)[]

- Defined in packages/db/typings/schema.d.ts:632

### `Optional` disableIndex

disableIndex?: null | boolean

- Defined in packages/db/typings/schema.d.ts:634

### `Optional` limit

limit?: null | number

- Defined in packages/db/typings/schema.d.ts:633

Generated using TypeDoc